Subject: pkg/28801: cross/i386-netbsdpe problems
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 12/29/2004 00:42:00
>Number:         28801
>Category:       pkg
>Synopsis:       cross/i386-netbsdpe problems
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Wed Dec 29 00:42:00 +0000 2004
>Originator:     Juan RP
>Release:        NetBSD 2.0_STABLE
System: NetBSD Mandylion 2.0_STABLE NetBSD 2.0_STABLE (Mandylion) #16: Wed Dec 29 00:08:04 CET 2004 juan@Mandylion:/home/juan/build/obj/sys/arch/i386/compile/Mandylion i386
Architecture: i386
Machine: i386
	The package cross/i386-netbsdpe cannot be downloaded, because
	it tries to fetch unavailable distfiles.

	If this package hasn't been updated for a long time and it
	cannot be downloaded, why do we need it?
	MAINTAINER should fix those problems.